/** 
 *   Site testing for SKA candidate.
 *
 *   (c) Copyright 2004 Federico Bareilles <fede@iar.unlp.edu.ar>,
 *   Instituto Argentino de Radio Astronomia (IAR).
 *
 *   This program is free software; you can redistribute it and/or
 *   modify it under the terms of the GNU General Public License as
 *   published by the Free Software Foundation; either version 2 of
 *   the License, or (at your option) any later version.
 *     
 *   The author does NOT admit liability nor provide warranty for any
 *   of this software. This material is provided "AS-IS" in the hope
 *   that it may be useful for others.
 *
 **/

#ifndef _SWITCH_RF_H
#define _SWITCH_RF_H

#define SWITCH_RF_PORT 0x378

int antenna_switchs_open(int port);
int antenna_switchs_close(void);
int antenna_switchs_set(char switchs);
int antenna_byte_set(char b);

#endif /* ifndef _SWITCH_RF_H */
